﻿/*----------------------------------------------------------
The base color for this template is #4d4d4d. If you'd like
to use a different color start by replacing all instances of
#4d4d4d with your new color.
----------------------------------------------------------*/

/*
empty marker class used to attach javascript events to anonymous sets at runtime. 
*/
.marker_class
{
}

body
{
    /* background-color: #4d4d4d; */
    /* background-color: #dddddd; */
    background-color: #efefef;
    /* font-size: .75em; */
    font-size: 12px;
    font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
    margin: 5px;
    padding: 0;
    color: #000000;
}

a
{
	color:#293b65
}

a:active
{
    color: #0000CC;
}

a:hover
{
    color: #666666;
    text-decoration: none;
}

p
{
	font-size:11px;
	color:#000000;
	font-weight:normal;
	padding-left:4px;
	padding-right:2px;
	margin-bottom:7px;
}

ul
{
    margin-top:0px;
    margin-left:15px;
    padding-left:5px;
    padding-right:2px;
    line-height:16px;
    font-size:11px;
    color:#000000; 
    font-weight:normal;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    /*
     color: #000;
    */
    padding: 0;
    border:1px solid #4d4d4d; 
    width:100%;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    position: relative;
    padding: 5px 30px 15px 30px;
    background-color: #fff;
    margin-bottom: 30px;
    vertical-align: top;
    min-height: 600px;
    height: auto;
    _height: 600px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    position: absolute; 
    bottom: 0; 
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    margin-left:auto; 
    margin-right:auto; 
    width:90%; 
    vertical-align: bottom;
}

.LogOnUserControlText
{
    font-family: Arial, Helvetiva, Sans-Serif;
    font-size: 8pt;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #4d4d4d solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    /* text-align: right; */
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

.tableDefendantCases
{
    border: 0px;
    width: 100%;
}

.tableDefendantCases td
{
    border: 0px;
}

.divDefendantCases
{
    -moz-border-radius: 15px; 
    border-radius: 15px; 
    border-style: solid; 
    border-width: 1px;
}

#divYourNextStep
{
    border-style: solid; 
    border-width: 1px;
}

.YourNextStepHeader
{
    background-color: #687699;
    font-size: larger; 
    color: White;
}


#divOpenCases, #divClosedCases
{
    -moz-border-radius: 15px; 
    border-radius: 15px; 
    border-style: solid; 
    border-width: 1px;
}

table.tableHeader
{
    border: 0px;
    padding: 0px; 
}

table.tableHeader td, table.tableHeader tr
{
    border: 0px;
    padding: 0px; 
}

.tableRoleSelection
{
    border: 0px;
}

.tableRoleSelection tr
{
    border: 0px;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    background-color: #F5F5F5;
    /* margin-top:40px; */
}

#menucontainer > table > tbody > tr > th
{
    background-color: #999999;
    color: White;
    font-weight: bold;
    text-align: center;
}

#languageSelection
{
    margin:10px;
    width:110px;
    background-color: #FFFFFF;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    vertical-align: top;
    margin:10px;
    color:Black;
    /* border: 1px solid Black; */
}

#logindisplay a:link
{
    color: Black;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: Black;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: Black;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #4d4d4d;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #4d4d4d;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    text-align: left;
    margin: 20px 20px 20px 20px;
    padding 15px 15px 15px 15px;
    font-weight: bold;
    color: #ff0000;
    background-color: #ffffff;
    border: 1px solid black;
}

.validation-summary-errors ul li
{   
    font-weight: bold;
    color: #ff0000;
    background-color: #ffffff;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/* Styles for printing-related elements
----------------------------------------------------------*/
.print-button
{
    /* Removing styling on button so that it matches other buttons in UI. */
    
    /* color:#FFFFFF; */
    /* background-color:#4d4d4d; */
    /* border-style:double; */
    /* border-width:6px;   */
}

/* Styles for WebGrid-related elements
----------------------------------------------------------*/
.webGrid { margin: 4px; border-collapse: collapse; width: 97%; vertical-align: top; }
.webGridHeader { background-color: #E8E8E8; font-weight: bold; color: #000; }
.webGrid th, .webGrid td { border: 1px solid #C0C0C0; padding: 5px; }
.webGridAlt { background-color: #E8E8E8; color: #000; }

/*  Styles for watermarking textfields
----------------------------------------------------------*/
.watermarkOn {
        color: #CCCCCC;
        font-style: italic;
    }
    
/* Styles specific to jurisdiction 
----------------------------------------------------------*/
.informationalTable 
{
  background-color: #FFFFFF;
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

.informationalTable td 
{
  /* padding: 5px;  */
  border: solid 0px #e8eef4;
}

.informationalTable th
{
  /* padding: 6px 5px; */
  text-align: left;
  border: solid 0px #e8eef4;
  background-color: #999999;
  color: White;
  font-weight: bold;
}

.informationalTableLineLabel
{
    font-weight: bold;   
}

.informationalTableEmphasized 
{
  background-color: #FFFFFF;
  border: solid 1px #000000;
  border-collapse: collapse;
}

.informationalTableEmphasized td 
{
  /* padding: 5px;  */
  border: solid 0px #e8eef4;
}

.informationalTableEmphasized th
{
  /* padding: 6px 5px; */
  text-align: left;
  border: solid 0px #e8eef4;
  background-color: #999999;
  color: White;
  font-weight: bold;
}